/* 鍏ㄥ眬html鏍囩 */
* {margin:0;padding:0;border:0;list-style-type:none;list-style-position:outside;font-weight:normal;}


html {
    height:100%;
}

body {
    min-width: 1200px;
    color:#666666;word-wrap:break-word;line-height:1.6;
    font-family:Helvetica, "Microsoft YaHei",微软雅黑 , Arial,  sans-serif;
    font-size: 13px;

}

img { max-width:100%;}


a {
    text-decoration:none;outline:none;
}

a:hover {
    text-decoration:underline;
}

table {
    jerry:expression(cellSpacing="0");border-collapse:collapse;
}

.main-min-height {
    min-height: 698px;
}

/* 鍖哄煙鍖哄潡 鏍峰紡 */

.display-block { display:block;}
.display-none { display:none;}


/* 鍖哄煙鍖哄潡 鏍峰紡 */


/* 瀛椾綋 娈佃惤 鏍峰紡 start */

.yahei {
    font-family:"Microsoft YaHei",寰蒋闆呴粦 ,Helvetica, HEI CS ;
}


.songti { font-family:"Times New Roman", Times, serif, "\7039\5B29\7D8B"; }

.vendana {
    font-family:Verdana, Geneva, sans-serif;
}

.georgia {
    font-family:Georgia,"Microsoft YaHei",寰蒋闆呴粦;
}

.font-strong {
    font-weight:bold;
}


.font9 {font-size:9px;}
.font10 {font-size:10px;}
.font12 {font-size:12px;}
.font13 {font-size:13px;}
.font14 {font-size:14px;}
.font16 {font-size:16px;}
.font18 {font-size:18px;}
.font20 {font-size:20px;}
.font24 {font-size:24px;}
.font30 {font-size:30px;}
.font36 {font-size:36px;}
.font40 {font-size:40px;}
.font50 {font-size:50px;}


.bigP { line-height:3;}
.mediumP { line-height:2.4;}
.smallP { line-height:1.8;}
.tinyP {line-height:1.2;}


.alignLeft {
    text-align:left;
}



.spacefont {
    padding:0 0.6em;
}

.tag {
    padding:0.3em 0.6em;
}

.bold { font-weight:bold;}
.underline { text-decoration:underline;}

/* 瀛椾綋 娈佃惤 鏍峰紡 end */


/* 棰滆壊 鑳屾櫙 鏍峰紡 */

.white {
    color:#fff;
}

.whiteBg {
    background:#fff;
}

.whiteBorder {
    border:1px solid #fff;
}




.black {
    color:#3e3e3e;
}

.blackBg {
    background:#212121;
}


.darkBg {
    background:#363636;
}

.gray {
    color:#868686;
}

.grayBg {
    background:#dadada;
}

.grayBorder {
    border:1px solid #c1c1c1;
}


.ash {
    color:#c1c1c1;
}

.bg-ash {
    background:#f5f5f5;
}


.ashBgHover:hover {
    background:#f5f5f5;
}


.border-ash {
    border:1px solid #dadada;
}



.blue {
    color:#2a93d2;
}

.bg-blue {
    background:#2a93d2;
}

.blueBgHover:hover {
    background:#2a93d2;
}

.blueBorder {
    border:1px solid #2a93d2;
}


.darkBlue {
    color:#0b3650;
}


.darkBlueBg {
    background:#3f5267;
}

.cyan {
    color:#74889e;
}

.cyanBgHover:hover {
    background:#74889e;
}


.red {
    color:#FF6464;
}

.redBgHover:hover {
    background:#FF6464;
}


.lightBlueBg {
    background:#f0f7fb;
}


.green {
    color:#40780e;
}


.hover-bg-green:hover {
    background:#40780e;
}

.orange {
    color:#fc4f08;
}

.bg-orange {
    background: #FFE300;
}

.deep-gray {
    color:#666;
}

.bg-deep-gray {
    background:#666;
}

.bg-gray {
    background: #F4F4F4;
}



.ico {
    vertical-align:middle;display:inline-block;
}



.round {
    border-radius:5px;
}

/* 滚动槽 */
::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}
::-webkit-scrollbar-track {
    border-radius: 3px;
    background: rgba(0,0,0,0.06);
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.08);
}
/* 滚动条滑块 */
::-webkit-scrollbar-thumb {
    border-radius: 3px;
    background: rgba(0,0,0,0.12);
    -webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.2);
}



header {
    background: #FFE300;
    height:55px;line-height: 55px;
    font-size: 13px;
}

header input {
    width:150px;height:30px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    text-indent:6px;
}

header button {
    height:30px;
    line-height: 30px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

header .menu-1 {
    height:55px;overflow: hidden;position: relative;
}


    header .menu-1:hover {
        overflow: visible;
    }


header .menu-1 .li-1 {
        display: inline-block;
        width:100%;
        color:#282828;
    }


    header .menu-1:hover .li-1, header .menu-1 .li-1.active {
        color:#FFE300;
        background: #282828;
    }



    header .menu-2 {
        height:270px;width:150px;
        overflow: auto;
        position: relative;z-index: 2;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    }

    header .menu-2 li {
        width:140px;height:45px;line-height: 45px;text-align: left;
        text-indent: 24px;
    }

    header .menu-2 li a {
        display: block;
    }

    header .menu-2 li a:hover {
        background: #FFE300;color:#333;
    }

    header .menu-3 {
        position: absolute;width:340px;height:270px;z-index: 2;
        top:55px;left:154px;line-height: 40px;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    }

    header .li-3 {
        display: inline-block;width:120px;
    }

header a.li-3:hover {
    color:#fc4f08;
}



/**
商品列表product-list
 */

.product-list{
    margin-right: -20px;
    overflow: hidden;
}

.product-list li {
    float: left;
    width: calc(20% - 20px);
    padding:9px 0;
    margin:6px 20px 1cm 0;
    height: 260px;
}

.product-list li img {
    max-height: 206px;
    display: block;
    width: 100%;
}

.product-list li .link {
    white-space:nowrap;
    overflow: hidden;
    text-overflow:ellipsis;
}

.product-list li a:hover {
    color:#fc4f08;
}


#product-detail-sku li {
    display:inline-block;cursor: pointer;
}
#product-detail-sku li.active {
    border:1px solid #2a93d2;color:#2a93d2;font-weight: bold;
}

#product-detail-sku li.disabled {
    cursor: not-allowed;
}


.product-filter li, .product-filter a {
    display: inline-block;
}






.page a, .page span {
    display: inline-block;width:30px;
    height: 30px;line-height: 30px;
}
.page span {
    width: auto;
}


#me-sidebar li {
    border-left:2px solid #fff;
}

#me-sidebar li.active {
    border-left:2px solid #FFE300;
}

.order-list li {
    border: 1px solid #e6e6e6;
}

.order-detail .item {
    display: inline-block;width:35%;
}





